[sdr]
gain=22,9
tuneragc=1
rtlagc=1
modes=1
modeac=0
list=0
samplerate=2000000
[form]
left=10
top=10
height=500
[scope]
left=5
top=5
height=600
width=600
range=180
homelat=53,54
homelong=10,16
ringlat=53,54
ringlong=10,16
txt=1
apt=1
vor=1
ndb=1
out=1
brange=1
grid=1
[form2]
left=10
top=10
[plugin]
filename=
c=1
[udp]
ip=127.0.0.1
port=31012
out=0
[home]
north=0
east=0
snorth=
seast=
use=0
[id]
id=
[tables]
table1=A768879
table2=B313704
table3=C158405
table4=D284528
[sql]
basestation_dir=C:\Users\PILIFERNIDUS\Desktop\Sdrsharp-qpsk-IZ5RZR\Sdrsharp qpsk IZ5RZR\
[options]
variation=0
cbnopos=0
cb1auto=0
cb1avr=0
cb1ascii=0
cb1run=0
cb1min=0
cb1exit=0
cb130003=0
cb1mlat=0
cb1nohttp=0
cb1noupdate=0
cb1log=0
cbmousewheel=0
cbfecenabled=0
[sisex]
left=100
top=100
contrast=4
threshold=12
contrastz=4
thresholdz=12
lastdir=C:\Users\PILIFERNIDUS\Desktop\Sdrsharp-qpsk-IZ5RZR\Sdrsharp qpsk IZ5RZR\
ytspan=8
